<?php
/**
 * Created by PhpStorm.
 * User: sicilon_IT
 * Date: 2021/4/21
 * Time: 19:17
 */
namespace app\index\model;
use think\Model;
class complainmodel extends Model{
    protected $table='t_complainrecord';

    /*
     * 20210421
     *
     */
    public function insinfo($arr){
        $this->allowField(true)->isUpdate(false)->setAttr('id',null)->save($arr);
        return $this->id;
    }


    /*
     * 20210421
     * 读取
     */
    public function sellistbyunopr(){
        $where_arr['isopr']=0;
        $list=$this->where($where_arr)->order('id','desc')->select();
        $list=collection($list)->toArray();
        return $list;
    }


}